<!DOCTYPE html>
<html lang="ja">

<head>
  <meta charset="utf-8">
  <title>行ってみたい国一覧</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
  <link href="./css/org.css" rel="stylesheet" media="screen">
</head>

<body>

  <!-- header -->
  <div id="header">

    <!-- nav -->
    <nav class="navbar navbar-default" role="navigation">

      <div class="container">
        <!-- 無くても良い -->

        <div class="navbar-header">

          <!-- toggle -->
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#top-nav">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>

          <!-- logo img -->
          <a class="navbar-brand" href="#">
                    <img src="https://goo.gl/oUptGj" id="logo-img">
                </a>

          <!-- <a class="navbar-text navbar-right" id="login">Login</a> -->

        </div>

        <!-- top menu -->
        <div class="collapse navbar-collapse" id="top-nav">

          <!-- main navbar -->
          <ul class="nav navbar-nav">
            <li>
              <a href="#">HOME</a>
            </li>
            <li>
              <a href="#">デザイン</a>
            </li>
            <li>
              <a href="#">プログラミング</a>
            </li>
            <li>
              <a href="#">Tips</a>
            </li>
            <li>
              <a href="inquiry.html">お問い合わせ</a>
            </li>
          </ul>

          <!-- right navbar -->
          <ul class="nav navbar-nav navbar-right">
            <li>
                <a href="nation_registration_form.php"> 行きたい国の登録</a>
            </li>
            <li>
                <a href="registration_form.php"> アカウント作成</a>
            </li>
            <li>
                <a href="login_form.php"><i class="fa fa-sign-in"></i> ログイン</a>
            </li>
          </ul>
        </div>
      </div>
      <!-- end container -->
    </nav>
    <!-- end nav -->
  </div>
  <!-- /header -->

  <!-- top image(carousel) -->
  <div id="main-carousel" class="carousel slide" data-ride="carousel" data-interval="5000">

    <!-- indicator -->
    <ol class="carousel-indicators">
      <li data-target="#main-carousel" data-slide-to="0" class="active"></li>
      <li data-target="#main-carousel" data-slide-to="1"></li>
      <li data-target="#main-carousel" data-slide-to="2"></li>
    </ol>

    <!-- inner -->
    <div class="carousel-inner" role="listbox">
      <div class="item active">
        <img src="https://goo.gl/KxCTSL">
        <div class="carousel-caption">
          <h3>Hong Kong</h3>
          <p>100万ドルの夜景は素晴らしい!</p>
          <a class="btn btn-success" href="">香港の詳細を見る！</a>
        </div>
      </div>
      <div class="item">
        <img src="https://goo.gl/bbbEvp">
        <div class="carousel-caption">
          <h3>Italy</h3>
          <p>イタリアは陽気な街です。</p>
          <a class="btn btn-danger" href="">イタリアの詳細を見る！</a>
        </div>
      </div>
      <div class="item">
        <img src="https://goo.gl/eUECg1">
        <div class="carousel-caption">
          <h3>France</h3>
          <p>フランスの絶景が素晴らしい。</p>
          <a class="btn btn-info" href="">フランスの詳細を見る！</a>
        </div>
      </div>
    </div>
    <!-- side control -->
    <a class="left carousel-control" href="#main-carousel" data-slide="prev">
        <span class="glyphicon glyphicon-chevron-left"></span>
    </a>
    <a class="right carousel-control" href="#main-carousel" data-slide="next">
        <span class="glyphicon glyphicon-chevron-right"></span>
    </a>

  </div>
  <!-- end carousel -->

  <!-- content -->
  <div id="content">
    <div class="container">

      <!-- title -->
      <h2 class="title" style="margin-top:60px;">行ってみたい国名を登録してみよう！</h2>

      <!-- 検索フォーム -->
      <form method="post" action="search.php">
        <div class="input-group col-sm-offset-2 col-sm-8" style="margin-top:60px;">
          <input type="text" class="form-control" name="search">
            <span class="input-group-btn">
              <button class="btn btn-default" type="submit">
                <i class='glyphicon glyphicon-search'></i>
              </button>
            </span>
        </div>
      </form>




      <!-- 検索結果 -->
      {# Twig エラーメッセージ #}


        {% if errors > 0 %}
          {% for value in errors %}

            {{ value }}

          {% endfor %}
        {% endif %}



      {# 検索結果 #}





      <table class="table table-hover">
        <thead>
        <tr>
            <th>国</th>
            <th>理由</th>
            <th>投稿時間</th>
        </tr>
    </thead>
    <tbody>

                        {% for row in rows %}

                            <tr>
                                <td> {{ row.nation }} </td>
                                <td> {{ row.reason }} </td>
                                <td> {{ row.creation_time }} </td>
                            </tr>

                        {% endfor %}
                    </tbody>
    </table>


    </div>

  <!-- end content -->

  <!-- footer -->
  <div id="footer">

    <!-- footer nav -->
    <ul class="navbar-nav list-inline">
      <li class="first">
        <a href="#">運営会社</a>
      </li>
      <li>
        <a href="#">関連会社</a>
      </li>
      <li>
        <a href="#">利用規約</a>
      </li>
      <li>
        <a href="#">社会貢献</a>
      </li>
      <li style="width:100px;">
        <a href="#">お問い合わせ</a>
      </li </ul>

      <!-- clear fix -->
      <div class="clearfix"></div>
      <!-- sns icons -->
      <ul class="sns-icon list-inline">
        <li>
          <i class="fa fa-twitter fa-3x"></i>
        </li>
        <li>
          <i class="fa fa-facebook fa-3x"></i>
        </li>
        <li>
          <i class="fa fa-github fa-3x"></i>
        </li>
      </ul>
      <!-- copy right -->
      <div class="copy">
        <span>Copyright &#169; 2018 All Rights Reserved.</span>
      </div>
  </div>
  <!-- end footer -->



  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
</body>

</html>
